[
  {
    "solarSystemName": "TD-4XL",
    "x": 345,
    "y": 570,
    "security": -0.146375294,
    "connectedSystems": "IBOX-2,8AB-Q4,13-49W,VW-PXL"
  },
  {
    "solarSystemName": "IBOX-2",
    "x": 370,
    "y": 525,
    "security": -0.112042104,
    "connectedSystems": "TD-4XL,VW-PXL"
  },
  {
    "solarSystemName": "8AB-Q4",
    "x": 415,
    "y": 585,
    "security": -0.436616661,
    "connectedSystems": "TD-4XL,JA-G0T"
  },
  {
    "solarSystemName": "VW-PXL",
    "x": 445,
    "y": 535,
    "security": -0.082809638,
    "connectedSystems": "TD-4XL,IBOX-2,IF-KD1"
  },
  {
    "solarSystemName": "JA-G0T",
    "x": 480,
    "y": 605,
    "security": -0.526133584,
    "connectedSystems": "8AB-Q4,1-EVAX"
  },
  {
    "solarSystemName": "IF-KD1",
    "x": 545,
    "y": 525,
    "security": -0.090585674,
    "connectedSystems": "VW-PXL,Z0H2-4,R-AG7W"
  },
  {
    "solarSystemName": "7-YHRX",
    "x": 0,
    "y": 280,
    "security": -0.621786125,
    "connectedSystems": "O31W-6,Y6-9LF,X-PQEX"
  },
  {
    "solarSystemName": "Y6-9LF",
    "x": 0,
    "y": 320,
    "security": -0.75392372,
    "connectedSystems": "7-YHRX,NSI-MW"
  },
  {
    "solarSystemName": "X-PQEX",
    "x": 70,
    "y": 280,
    "security": -0.540927018,
    "connectedSystems": "7-YHRX,N-H95C"
  },
  {
    "solarSystemName": "N-H95C",
    "x": 140,
    "y": 280,
    "security": -0.574996901,
    "connectedSystems": "X-PQEX,N-YLOE"
  },
  {
    "solarSystemName": "NSI-MW",
    "x": 0,
    "y": 360,
    "security": -0.896191158,
    "connectedSystems": "Y6-9LF"
  },
  {
    "solarSystemName": "N-YLOE",
    "x": 215,
    "y": 280,
    "security": -0.328480411,
    "connectedSystems": "N-H95C,TP-APY,WVJU-4"
  },
  {
    "solarSystemName": "NBO-O0",
    "x": 230,
    "y": 500,
    "security": -0.143485442,
    "connectedSystems": "F-TQWO,0-TRV1,13-49W,IL-OL1"
  },
  {
    "solarSystemName": "F-TQWO",
    "x": 260,
    "y": 460,
    "security": -0.497199946,
    "connectedSystems": "NBO-O0,0-TRV1,6UT-1K"
  },
  {
    "solarSystemName": "0-TRV1",
    "x": 305,
    "y": 485,
    "security": -0.261913272,
    "connectedSystems": "NBO-O0,F-TQWO,O8W-5O"
  },
  {
    "solarSystemName": "13-49W",
    "x": 270,
    "y": 545,
    "security": -0.164076528,
    "connectedSystems": "NBO-O0,TD-4XL,R-RMDH"
  },
  {
    "solarSystemName": "6UT-1K",
    "x": 305,
    "y": 425,
    "security": -0.639783035,
    "connectedSystems": "F-TQWO"
  },
  {
    "solarSystemName": "O8W-5O",
    "x": 375,
    "y": 475,
    "security": -0.144954878,
    "connectedSystems": "0-TRV1,QB-AE6,AY9X-Q"
  },
  {
    "solarSystemName": "LH-PLU",
    "x": 545,
    "y": 0,
    "security": -0.594941016,
    "connectedSystems": "9F-ERQ,AZA-QE,8-2JZA,VVB-QH"
  },
  {
    "solarSystemName": "AZA-QE",
    "x": 565,
    "y": 40,
    "security": -0.73939976,
    "connectedSystems": "LH-PLU,2XI8-Y"
  },
  {
    "solarSystemName": "8-2JZA",
    "x": 655,
    "y": 25,
    "security": -0.43182052,
    "connectedSystems": "LH-PLU,ZT-L3S,VVB-QH"
  },
  {
    "solarSystemName": "ZT-L3S",
    "x": 750,
    "y": 50,
    "security": -0.17495174,
    "connectedSystems": "8-2JZA"
  },
  {
    "solarSystemName": "VVB-QH",
    "x": 765,
    "y": 0,
    "security": -0.369693254,
    "connectedSystems": "LH-PLU,8-2JZA,Z-DDVJ"
  },
  {
    "solarSystemName": "Z-DDVJ",
    "x": 910,
    "y": 65,
    "security": -0.179950732,
    "connectedSystems": "VVB-QH,863P-X"
  },
  {
    "solarSystemName": "7-2Z93",
    "x": 415,
    "y": 150,
    "security": -0.644912997,
    "connectedSystems": "B-VFDD,1NZV-7,NBW-GD"
  },
  {
    "solarSystemName": "B-VFDD",
    "x": 400,
    "y": 95,
    "security": -0.617783984,
    "connectedSystems": "7-2Z93,1NZV-7,NIM-FY"
  },
  {
    "solarSystemName": "A0M-R8",
    "x": 520,
    "y": 200,
    "security": -0.667146126,
    "connectedSystems": "LY-WRW,QCGG-Q"
  },
  {
    "solarSystemName": "LY-WRW",
    "x": 495,
    "y": 160,
    "security": -0.38382591,
    "connectedSystems": "A0M-R8,1NZV-7"
  },
  {
    "solarSystemName": "9F-ERQ",
    "x": 450,
    "y": 15,
    "security": -0.533986837,
    "connectedSystems": "LH-PLU,NIM-FY"
  },
  {
    "solarSystemName": "QCGG-Q",
    "x": 565,
    "y": 230,
    "security": -0.628168784,
    "connectedSystems": "B-B0ME,A0M-R8"
  },
  {
    "solarSystemName": "1NZV-7",
    "x": 465,
    "y": 115,
    "security": -0.637664779,
    "connectedSystems": "7-2Z93,B-VFDD,LY-WRW"
  },
  {
    "solarSystemName": "NIM-FY",
    "x": 380,
    "y": 45,
    "security": -0.423260749,
    "connectedSystems": "B-VFDD,9F-ERQ,N6NK-J"
  },
  {
    "solarSystemName": "DAI-SH",
    "x": 191,
    "y": 39,
    "security": -0.316336726,
    "connectedSystems": "V3P-AZ,C-KW6X,X1W-AL,F-WZYG"
  },
  {
    "solarSystemName": "V3P-AZ",
    "x": 103,
    "y": 30,
    "security": -0.489001651,
    "connectedSystems": "B1UE-J,DAI-SH,S-R9J2"
  },
  {
    "solarSystemName": "C-KW6X",
    "x": 176,
    "y": 78,
    "security": -0.28833373,
    "connectedSystems": "DAI-SH"
  },
  {
    "solarSystemName": "X1W-AL",
    "x": 261,
    "y": 32,
    "security": -0.241531654,
    "connectedSystems": "DAI-SH,F-WZYG"
  },
  {
    "solarSystemName": "F-WZYG",
    "x": 253,
    "y": 79,
    "security": -0.178608496,
    "connectedSystems": "DAI-SH,X1W-AL,DOA-YU"
  },
  {
    "solarSystemName": "S-R9J2",
    "x": 83,
    "y": 74,
    "security": -0.772206402,
    "connectedSystems": "V3P-AZ,XU-BF8,RIU-GC"
  },
  {
    "solarSystemName": "XU-BF8",
    "x": 42,
    "y": 115,
    "security": -0.859783645,
    "connectedSystems": "S-R9J2,RIU-GC"
  },
  {
    "solarSystemName": "RIU-GC",
    "x": 117,
    "y": 112,
    "security": -0.470835245,
    "connectedSystems": "S-R9J2,XU-BF8"
  },
  {
    "solarSystemName": "Z0H2-4",
    "x": 650,
    "y": 535,
    "security": -0.198103876,
    "connectedSystems": "IF-KD1,N06Z-Q,63-7Q6,XCZ5-Y"
  },
  {
    "solarSystemName": "63-7Q6",
    "x": 750,
    "y": 535,
    "security": -0.181499528,
    "connectedSystems": "Z0H2-4,N06Z-Q,W5-205"
  },
  {
    "solarSystemName": "XCZ5-Y",
    "x": 710,
    "y": 575,
    "security": -0.536614163,
    "connectedSystems": "Z0H2-4,NRD-5Q"
  },
  {
    "solarSystemName": "NRD-5Q",
    "x": 750,
    "y": 615,
    "security": -0.504446083,
    "connectedSystems": "XCZ5-Y,T-4H0B"
  },
  {
    "solarSystemName": "W5-205",
    "x": 810,
    "y": 530,
    "security": -0.15664332,
    "connectedSystems": "63-7Q6"
  },
  {
    "solarSystemName": "T-4H0B",
    "x": 790,
    "y": 665,
    "security": -0.267274754,
    "connectedSystems": "NRD-5Q"
  },
  {
    "solarSystemName": "Z-EKCY",
    "x": 72,
    "y": 701,
    "security": -0.194889616,
    "connectedSystems": "QZX-L9,SH-YZY"
  },
  {
    "solarSystemName": "SH-YZY",
    "x": 130,
    "y": 670,
    "security": -0.186043429,
    "connectedSystems": "Z-EKCY,O7-RFZ,CLW-SI"
  },
  {
    "solarSystemName": "O7-RFZ",
    "x": 197,
    "y": 688,
    "security": -0.202826946,
    "connectedSystems": "SH-YZY,CLW-SI"
  },
  {
    "solarSystemName": "CLW-SI",
    "x": 187,
    "y": 637,
    "security": -0.217095347,
    "connectedSystems": "SH-YZY,O7-RFZ,5-A0PX,R-RMDH"
  },
  {
    "solarSystemName": "5-A0PX",
    "x": 258,
    "y": 650,
    "security": -0.332751643,
    "connectedSystems": "CLW-SI,R-RMDH"
  },
  {
    "solarSystemName": "R-RMDH",
    "x": 233,
    "y": 597,
    "security": -0.185452822,
    "connectedSystems": "13-49W,CLW-SI,5-A0PX"
  },
  {
    "solarSystemName": "2XI8-Y",
    "x": 615,
    "y": 80,
    "security": -0.869317032,
    "connectedSystems": "AZA-QE,5B-YDD"
  },
  {
    "solarSystemName": "5B-YDD",
    "x": 685,
    "y": 100,
    "security": -0.91903477,
    "connectedSystems": "2XI8-Y,W-XY4J,PWPY-4,Y-XZA7"
  },
  {
    "solarSystemName": "W-XY4J",
    "x": 595,
    "y": 120,
    "security": -0.92098508,
    "connectedSystems": "5B-YDD"
  },
  {
    "solarSystemName": "PWPY-4",
    "x": 755,
    "y": 100,
    "security": -0.961385845,
    "connectedSystems": "5B-YDD,QZ1-OH"
  },
  {
    "solarSystemName": "QZ1-OH",
    "x": 760,
    "y": 145,
    "security": -0.972235947,
    "connectedSystems": "PWPY-4,Y-XZA7,PVF-N9"
  },
  {
    "solarSystemName": "Y-XZA7",
    "x": 690,
    "y": 145,
    "security": -0.964296734,
    "connectedSystems": "5B-YDD,QZ1-OH"
  },
  {
    "solarSystemName": "1-EVAX",
    "x": 590,
    "y": 645,
    "security": -0.529568725,
    "connectedSystems": "JA-G0T,I8-AJY,XTVZ-E,B2J-5N"
  },
  {
    "solarSystemName": "I8-AJY",
    "x": 640,
    "y": 675,
    "security": -0.681962798,
    "connectedSystems": "1-EVAX,6-WMKE,J-Z8C2"
  },
  {
    "solarSystemName": "6-WMKE",
    "x": 700,
    "y": 695,
    "security": -0.707440162,
    "connectedSystems": "I8-AJY,89-JPE"
  },
  {
    "solarSystemName": "J-Z8C2",
    "x": 565,
    "y": 695,
    "security": -0.671650986,
    "connectedSystems": "I8-AJY,APES-G,2Z-HPQ"
  },
  {
    "solarSystemName": "XTVZ-E",
    "x": 615,
    "y": 600,
    "security": -0.497393435,
    "connectedSystems": "1-EVAX,B2J-5N"
  },
  {
    "solarSystemName": "APES-G",
    "x": 500,
    "y": 710,
    "security": -0.711115778,
    "connectedSystems": "J-Z8C2,0J-MQW"
  },
  {
    "solarSystemName": "B2J-5N",
    "x": 660,
    "y": 635,
    "security": -0.593811133,
    "connectedSystems": "1-EVAX,XTVZ-E"
  },
  {
    "solarSystemName": "2Z-HPQ",
    "x": 630,
    "y": 725,
    "security": -0.642095218,
    "connectedSystems": "J-Z8C2"
  },
  {
    "solarSystemName": "NBW-GD",
    "x": 445,
    "y": 225,
    "security": -0.690376019,
    "connectedSystems": "7-2Z93,YM-SRU,LO5-LN,C-NMG9"
  },
  {
    "solarSystemName": "YM-SRU",
    "x": 365,
    "y": 265,
    "security": -0.787159466,
    "connectedSystems": "NBW-GD,C-NMG9,P3X-TN"
  },
  {
    "solarSystemName": "LO5-LN",
    "x": 445,
    "y": 275,
    "security": -0.610728806,
    "connectedSystems": "NBW-GD,06-70G,GL6S-2"
  },
  {
    "solarSystemName": "06-70G",
    "x": 440,
    "y": 315,
    "security": -0.560101029,
    "connectedSystems": "LO5-LN,UYG-YX,GL6S-2,RUF3-O"
  },
  {
    "solarSystemName": "UYG-YX",
    "x": 370,
    "y": 360,
    "security": -0.402104664,
    "connectedSystems": "06-70G,GL6S-2,RUF3-O"
  },
  {
    "solarSystemName": "GL6S-2",
    "x": 370,
    "y": 315,
    "security": -0.43400065,
    "connectedSystems": "LO5-LN,06-70G,UYG-YX"
  },
  {
    "solarSystemName": "RUF3-O",
    "x": 440,
    "y": 360,
    "security": -0.589306653,
    "connectedSystems": "06-70G,UYG-YX"
  },
  {
    "solarSystemName": "C-NMG9",
    "x": 365,
    "y": 210,
    "security": -0.63706868,
    "connectedSystems": "NBW-GD,YM-SRU"
  },
  {
    "solarSystemName": "P3X-TN",
    "x": 300,
    "y": 265,
    "security": -0.857434744,
    "connectedSystems": "YM-SRU"
  },
  {
    "solarSystemName": "N6NK-J",
    "x": 270,
    "y": 180,
    "security": -0.234595362,
    "connectedSystems": "NIM-FY,TP-APY,DOA-YU,ZOPZ-6"
  },
  {
    "solarSystemName": "TP-APY",
    "x": 240,
    "y": 220,
    "security": -0.280661083,
    "connectedSystems": "N6NK-J,N-YLOE,9NI-FW"
  },
  {
    "solarSystemName": "9NI-FW",
    "x": 145,
    "y": 215,
    "security": -0.649618518,
    "connectedSystems": "TP-APY,H-EBQG"
  },
  {
    "solarSystemName": "H-EBQG",
    "x": 80,
    "y": 170,
    "security": -0.636804573,
    "connectedSystems": "9NI-FW"
  },
  {
    "solarSystemName": "DOA-YU",
    "x": 260,
    "y": 130,
    "security": -0.139966187,
    "connectedSystems": "F-WZYG,N6NK-J,ZOPZ-6"
  },
  {
    "solarSystemName": "ZOPZ-6",
    "x": 205,
    "y": 165,
    "security": -0.079368838,
    "connectedSystems": "N6NK-J,DOA-YU"
  },
  {
    "solarSystemName": "863P-X",
    "x": 773,
    "y": 279,
    "security": -0.14380981,
    "connectedSystems": "Z-DDVJ,ND-X7X,ZO-YJZ,6A-FUY,HG-YEQ,QSCO-D"
  },
  {
    "solarSystemName": "ZO-YJZ",
    "x": 798,
    "y": 327,
    "security": -0.182833283,
    "connectedSystems": "863P-X,6A-FUY,HG-YEQ"
  },
  {
    "solarSystemName": "6A-FUY",
    "x": 866,
    "y": 298,
    "security": -0.171233258,
    "connectedSystems": "863P-X,ZO-YJZ,QSCO-D"
  },
  {
    "solarSystemName": "HG-YEQ",
    "x": 731,
    "y": 353,
    "security": -0.070992484,
    "connectedSystems": "ND-X7X,863P-X,ZO-YJZ,2FL-5W,RSE-PT"
  },
  {
    "solarSystemName": "2FL-5W",
    "x": 867,
    "y": 346,
    "security": -0.024806668,
    "connectedSystems": "HG-YEQ,RXTY-4"
  },
  {
    "solarSystemName": "QSCO-D",
    "x": 863,
    "y": 246,
    "security": -0.121956325,
    "connectedSystems": "863P-X,6A-FUY,RXTY-4"
  },
  {
    "solarSystemName": "RXTY-4",
    "x": 942,
    "y": 314,
    "security": -0.181599372,
    "connectedSystems": "2FL-5W,QSCO-D,RSE-PT"
  },
  {
    "solarSystemName": "RSE-PT",
    "x": 896,
    "y": 394,
    "security": -0.051794858,
    "connectedSystems": "HG-YEQ,RXTY-4"
  },
  {
    "solarSystemName": "WVJU-4",
    "x": 200,
    "y": 355,
    "security": -0.148919604,
    "connectedSystems": "N-YLOE,7T-0QS,RWML-A,V-JCJS"
  },
  {
    "solarSystemName": "7T-0QS",
    "x": 132,
    "y": 394,
    "security": -0.157806666,
    "connectedSystems": "WVJU-4,RWML-A,V-JCJS,8C-VE3"
  },
  {
    "solarSystemName": "RWML-A",
    "x": 82,
    "y": 354,
    "security": -0.157313685,
    "connectedSystems": "WVJU-4,7T-0QS,8C-VE3"
  },
  {
    "solarSystemName": "V-JCJS",
    "x": 200,
    "y": 395,
    "security": -0.097784128,
    "connectedSystems": "WVJU-4,7T-0QS,S5W-1Z,IL-OL1"
  },
  {
    "solarSystemName": "8C-VE3",
    "x": 82,
    "y": 434,
    "security": -0.182605005,
    "connectedSystems": "7T-0QS,RWML-A,IL-OL1"
  },
  {
    "solarSystemName": "S5W-1Z",
    "x": 265,
    "y": 375,
    "security": -0.03469689,
    "connectedSystems": "V-JCJS"
  },
  {
    "solarSystemName": "IL-OL1",
    "x": 200,
    "y": 435,
    "security": -0.116896985,
    "connectedSystems": "NBO-O0,V-JCJS,8C-VE3"
  },
  {
    "solarSystemName": "POQP-K",
    "x": 778,
    "y": 426,
    "security": -0.122172665,
    "connectedSystems": "83-YGI,FO9-FZ"
  },
  {
    "solarSystemName": "FO9-FZ",
    "x": 839,
    "y": 441,
    "security": -0.120930519,
    "connectedSystems": "POQP-K,4QY-NT,0-N1BJ"
  },
  {
    "solarSystemName": "4QY-NT",
    "x": 802,
    "y": 486,
    "security": -0.10456241,
    "connectedSystems": "FO9-FZ"
  },
  {
    "solarSystemName": "0-N1BJ",
    "x": 901,
    "y": 460,
    "security": -0.130790306,
    "connectedSystems": "FO9-FZ,T-8GWA"
  },
  {
    "solarSystemName": "T-8GWA",
    "x": 945,
    "y": 490,
    "security": -0.132714737,
    "connectedSystems": "0-N1BJ,UW-6MW"
  },
  {
    "solarSystemName": "UW-6MW",
    "x": 959,
    "y": 528,
    "security": -0.183174243,
    "connectedSystems": "T-8GWA"
  },
  {
    "solarSystemName": "0J-MQW",
    "x": 425,
    "y": 720,
    "security": -0.91311829,
    "connectedSystems": "K-BBYU,APES-G"
  },
  {
    "solarSystemName": "N06Z-Q",
    "x": 705,
    "y": 505,
    "security": -0.033550194,
    "connectedSystems": "3G-LFX,QKCU-4,Z0H2-4,YX-0KH,63-7Q6"
  },
  {
    "solarSystemName": "89-JPE",
    "x": 770,
    "y": 735,
    "security": -0.669820275,
    "connectedSystems": "FGJP-J,D-IZT9,6-WMKE,WU9-ZR,E8-432"
  },
  {
    "solarSystemName": "QZX-L9",
    "x": 11,
    "y": 731,
    "security": -0.184514628,
    "connectedSystems": "SG-3HY,AU2V-J,SY-0AM,D-6PKO,Z-EKCY"
  },
  {
    "solarSystemName": "B1UE-J",
    "x": 0,
    "y": 30,
    "security": -0.458101179,
    "connectedSystems": "O31W-6,FBH-JN,V3P-AZ"
  },
  {
    "solarSystemName": "O31W-6",
    "x": 0,
    "y": 220,
    "security": -0.464069171,
    "connectedSystems": "0S1-GI,7-YHRX,B1UE-J,C3J0-O"
  },
  {
    "solarSystemName": "QB-AE6",
    "x": 497,
    "y": 411,
    "security": -0.120771828,
    "connectedSystems": "G-W1ND,O8W-5O,MZLW-9"
  },
  {
    "solarSystemName": "G-W1ND",
    "x": 527,
    "y": 362,
    "security": -0.147781622,
    "connectedSystems": "QB-AE6,MZLW-9,ND-X7X"
  },
  {
    "solarSystemName": "MZLW-9",
    "x": 569,
    "y": 401,
    "security": -0.102436915,
    "connectedSystems": "QB-AE6,G-W1ND,ND-X7X"
  },
  {
    "solarSystemName": "ND-X7X",
    "x": 600,
    "y": 347,
    "security": -0.120274067,
    "connectedSystems": "G-W1ND,MZLW-9,863P-X,DGDT-3,HG-YEQ"
  },
  {
    "solarSystemName": "DGDT-3",
    "x": 652,
    "y": 381,
    "security": -0.177547153,
    "connectedSystems": "ND-X7X,2-WNTD,83-YGI"
  },
  {
    "solarSystemName": "2-WNTD",
    "x": 629,
    "y": 426,
    "security": -0.084272963,
    "connectedSystems": "DGDT-3,KH-EWC"
  },
  {
    "solarSystemName": "83-YGI",
    "x": 708,
    "y": 409,
    "security": -0.198716341,
    "connectedSystems": "DGDT-3,POQP-K"
  },
  {
    "solarSystemName": "B-B0ME",
    "x": 635,
    "y": 235,
    "security": -0.5219286,
    "connectedSystems": "TDP-T3,QCGG-Q,H-HGGJ"
  },
  {
    "solarSystemName": "AY9X-Q",
    "x": 445,
    "y": 475,
    "security": -0.17280601,
    "connectedSystems": "O8W-5O,XU7-CH,R-AG7W"
  },
  {
    "solarSystemName": "R-AG7W",
    "x": 515,
    "y": 485,
    "security": -0.275650736,
    "connectedSystems": "AY9X-Q,XU7-CH,IF-KD1"
  },
  {
    "solarSystemName": "PVF-N9",
    "x": 725,
    "y": 195,
    "security": -0.61627656,
    "connectedSystems": "7MMJ-3,9-EXU9,5-U12M,QZ1-OH"
  }
]